usr/lib/python3*/site-packages/* usr/lib/python3/dist-packages/
host/libraries/libbladeRF_bindings/python/bladerf usr/lib/python3/dist-packages/
host/misc/python/* usr/share/doc/python-bladerf/
usr/bin/bladerf-tool
